/*ニュース1行の周りの余白*/
.slider a{
    display: block;
    background: #364d66;
  padding: 20px;
  color: #ffe300;
  text-decoration: none;
}

/*日付*/
.slider span {
    display:inline-block;
    font-size:0.8rem;
    margin-right:20px;
    color:#fff;
}

/*768px以下の見た目 ※1行のままにしたい場合は不要　*/
@media screen and (max-width:768px) {
    .slider {
        padding:20px;
        background:#fff;
    }

    .slider li {
        border-bottom:1px dashed #ccc;
		list-style: none;
    }

    .slider li:last-child {
        border-bottom:none;
    }
    .slider span {
        display:block;
		padding-bottom:10px;
    }
}

/*タイピング風*/
.TextTyping span {
	display: none;
}

/*文字列後ろの線の設定*/
.TextTyping::after {
 	content: "|";
	animation: typinganime .8s ease infinite;
}

@keyframes typinganime{
	from{opacity:0}
	to{opacity:1}
}